/* From Lynx */
    {"excl",	0x0021},  /* EXCLAMATION MARK				   */
    {"quot",	0x0022},  /* QUOTATION MARK				   */
    {"num",	0x0023},  /* NUMBER SIGN				   */
    {"dollar",	0x0024},  /* DOLLAR SIGN				   */
    {"percnt",	0x0025},  /* PERCENT SIGN				   */
    {"amp",	0x0026},  /* AMPERSAND					   */
    {"lpar",	0x0028},  /* LEFT PARENTHESIS				   */
    {"rpar",	0x0029},  /* RIGHT PARENTHESIS				   */
    {"ast",	0x002A},  /* ASTERISK					   */
    {"plus",	0x002B},  /* PLUS SIGN					   */
    {"comma",	0x002C},  /* COMMA					   */
    {"hyphen",	0x002D},  /* HYPHEN-MINUS				   */
    {"period",	0x002E},  /* FULL STOP					   */
    {"sol",	0x002F},  /* SOLIDUS					   */
    {"colon",	0x003A},  /* COLON					   */
    {"semi",	0x003B},  /* SEMICOLON					   */
    {"lt",	0x003C},  /* LESS-THAN SIGN				   */
    {"equals",	0x003D},  /* EQUALS SIGN				   */
    {"gt",	0x003E},  /* GREATER-THAN SIGN				   */
    {"quest",	0x003F},  /* QUESTION MARK				   */
    {"commat",	0x0040},  /* COMMERCIAL AT				   */
    {"lsqb",	0x005B},  /* LEFT SQUARE BRACKET			   */
    {"bsol",	0x005C},  /* REVERSE SOLIDUS				   */
    {"sbsol",	0x005C},  /* REVERSE SOLIDUS				   */
    {"rsqb",	0x005D},  /* RIGHT SQUARE BRACKET			   */
    {"lowbar",	0x005F},  /* LOW LINE					   */
    {"grave",	0x0060},  /* GRAVE ACCENT				   */
    {"lcub",	0x007B},  /* LEFT CURLY BRACKET 			   */
    {"verbar",	0x007C},  /* VERTICAL LINE				   */
    {"rcub",	0x007D},  /* RIGHT CURLY BRACKET			   */
    {"nbsp",	0x00A0},  /* NO-BREAK SPACE				   */
    {"iexcl",	0x00A1},  /* INVERTED EXCLAMATION MARK			   */
    {"cent",	0x00A2},  /* CENT SIGN					   */
    {"pound",	0x00A3},  /* POUND SIGN 				   */
    {"curren",	0x00A4},  /* CURRENCY SIGN				   */
    {"yen",	0x00A5},  /* YEN SIGN					   */
    {"brvbar",	0x00A6},  /* BROKEN BAR 				   */
    {"brkbar",	0x00A6},  /* obsolete synonym for "brvbar" 0x00A6	   */
    {"sect",	0x00A7},  /* SECTION SIGN				   */
    {"Dot",	0x00A8},  /* DIAERESIS					   */
    {"die",	0x00A8},  /* DIAERESIS					   */
    {"uml",	0x00A8},  /* DIAERESIS					   */
    {"copy",	0x00A9},  /* COPYRIGHT SIGN				   */
    {"ordf",	0x00AA},  /* FEMININE ORDINAL INDICATOR 		   */
    {"laquo",	0x00AB},  /* LEFT-POINTING DOUBLE ANGLE QUOTATION MARK	   */
    {"not",	0x00AC},  /* NOT SIGN					   */
    {"shy",	0x00AD},  /* SOFT HYPHEN				   */
    {"reg",	0x00AE},  /* REGISTERED SIGN				   */
    {"macr",	0x00AF},  /* MACRON					   */
    {"hibar",	0x00AF},  /* obsolete synonym for "macr" 0x00AF 	   */
    {"deg",	0x00B0},  /* DEGREE SIGN				   */
    {"plusmn",	0x00B1},  /* PLUS-MINUS SIGN				   */
    {"sup2",	0x00B2},  /* SUPERSCRIPT TWO				   */
    {"sup3",	0x00B3},  /* SUPERSCRIPT THREE				   */
    {"acute",	0x00B4},  /* ACUTE ACCENT				   */
    {"micro",	0x00B5},  /* MICRO SIGN 				   */
    {"para",	0x00B6},  /* PILCROW SIGN				   */
    {"middot",	0x00B7},  /* MIDDLE DOT 				   */
    {"cedil",	0x00B8},  /* CEDILLA					   */
    {"sup1",	0x00B9},  /* SUPERSCRIPT ONE				   */
    {"ordm",	0x00BA},  /* MASCULINE ORDINAL INDICATOR		   */
    {"raquo",	0x00BB},  /* RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK    */
    {"frac14",	0x00BC},  /* VULGAR FRACTION ONE QUARTER		   */
    {"frac12",	0x00BD},  /* VULGAR FRACTION ONE HALF			   */
    {"half",	0x00BD},  /* VULGAR FRACTION ONE HALF			   */
    {"frac34",	0x00BE},  /* VULGAR FRACTION THREE QUARTERS		   */
    {"iquest",	0x00BF},  /* INVERTED QUESTION MARK			   */
    {"Agrave",	0x00C0},  /* LATIN CAPITAL LETTER A WITH GRAVE		   */
    {"Aacute",	0x00C1},  /* LATIN CAPITAL LETTER A WITH ACUTE		   */
    {"Acirc",	0x00C2},  /* LATIN CAPITAL LETTER A WITH CIRCUMFLEX	   */
    {"Atilde",	0x00C3},  /* LATIN CAPITAL LETTER A WITH TILDE		   */
    {"Auml",	0x00C4},  /* LATIN CAPITAL LETTER A WITH DIAERESIS	   */
    {"Aring",	0x00C5},  /* LATIN CAPITAL LETTER A WITH RING ABOVE	   */
    {"AElig",	0x00C6},  /* LATIN CAPITAL LETTER AE			   */
    {"Ccedil",	0x00C7},  /* LATIN CAPITAL LETTER C WITH CEDILLA	   */
    {"Egrave",	0x00C8},  /* LATIN CAPITAL LETTER E WITH GRAVE		   */
    {"Eacute",	0x00C9},  /* LATIN CAPITAL LETTER E WITH ACUTE		   */
    {"Ecirc",	0x00CA},  /* LATIN CAPITAL LETTER E WITH CIRCUMFLEX	   */
    {"Euml",	0x00CB},  /* LATIN CAPITAL LETTER E WITH DIAERESIS	   */
    {"Igrave",	0x00CC},  /* LATIN CAPITAL LETTER I WITH GRAVE		   */
    {"Iacute",	0x00CD},  /* LATIN CAPITAL LETTER I WITH ACUTE		   */
    {"Icirc",	0x00CE},  /* LATIN CAPITAL LETTER I WITH CIRCUMFLEX	   */
    {"Iuml",	0x00CF},  /* LATIN CAPITAL LETTER I WITH DIAERESIS	   */
    {"ETH",	0x00D0},  /* LATIN CAPITAL LETTER ETH			   */
    {"Ntilde",	0x00D1},  /* LATIN CAPITAL LETTER N WITH TILDE		   */
    {"Ograve",	0x00D2},  /* LATIN CAPITAL LETTER O WITH GRAVE		   */
    {"Oacute",	0x00D3},  /* LATIN CAPITAL LETTER O WITH ACUTE		   */
    {"Ocirc",	0x00D4},  /* LATIN CAPITAL LETTER O WITH CIRCUMFLEX	   */
    {"Otilde",	0x00D5},  /* LATIN CAPITAL LETTER O WITH TILDE		   */
    {"Ouml",	0x00D6},  /* LATIN CAPITAL LETTER O WITH DIAERESIS	   */
    {"times",	0x00D7},  /* MULTIPLICATION SIGN			   */
    {"Oslash",	0x00D8},  /* LATIN CAPITAL LETTER O WITH STROKE 	   */
    {"Ugrave",	0x00D9},  /* LATIN CAPITAL LETTER U WITH GRAVE		   */
    {"Uacute",	0x00DA},  /* LATIN CAPITAL LETTER U WITH ACUTE		   */
    {"Ucirc",	0x00DB},  /* LATIN CAPITAL LETTER U WITH CIRCUMFLEX	   */
    {"Uuml",	0x00DC},  /* LATIN CAPITAL LETTER U WITH DIAERESIS	   */
    {"Yacute",	0x00DD},  /* LATIN CAPITAL LETTER Y WITH ACUTE		   */
    {"THORN",	0x00DE},  /* LATIN CAPITAL LETTER THORN 		   */
    {"szlig",	0x00DF},  /* LATIN SMALL LETTER SHARP S 		   */
    {"agrave",	0x00E0},  /* LATIN SMALL LETTER A WITH GRAVE		   */
    {"aacute",	0x00E1},  /* LATIN SMALL LETTER A WITH ACUTE		   */
    {"acirc",	0x00E2},  /* LATIN SMALL LETTER A WITH CIRCUMFLEX	   */
    {"atilde",	0x00E3},  /* LATIN SMALL LETTER A WITH TILDE		   */
    {"auml",	0x00E4},  /* LATIN SMALL LETTER A WITH DIAERESIS	   */
    {"aring",	0x00E5},  /* LATIN SMALL LETTER A WITH RING ABOVE	   */
    {"aelig",	0x00E6},  /* LATIN SMALL LETTER AE			   */
    {"ccedil",	0x00E7},  /* LATIN SMALL LETTER C WITH CEDILLA		   */
    {"egrave",	0x00E8},  /* LATIN SMALL LETTER E WITH GRAVE		   */
    {"eacute",	0x00E9},  /* LATIN SMALL LETTER E WITH ACUTE		   */
    {"ecirc",	0x00EA},  /* LATIN SMALL LETTER E WITH CIRCUMFLEX	   */
    {"euml",	0x00EB},  /* LATIN SMALL LETTER E WITH DIAERESIS	   */
    {"igrave",	0x00EC},  /* LATIN SMALL LETTER I WITH GRAVE		   */
    {"iacute",	0x00ED},  /* LATIN SMALL LETTER I WITH ACUTE		   */
    {"icirc",	0x00EE},  /* LATIN SMALL LETTER I WITH CIRCUMFLEX	   */
    {"iuml",	0x00EF},  /* LATIN SMALL LETTER I WITH DIAERESIS	   */
    {"eth",	0x00F0},  /* LATIN SMALL LETTER ETH			   */
    {"ntilde",	0x00F1},  /* LATIN SMALL LETTER N WITH TILDE		   */
    {"ograve",	0x00F2},  /* LATIN SMALL LETTER O WITH GRAVE		   */
    {"oacute",	0x00F3},  /* LATIN SMALL LETTER O WITH ACUTE		   */
    {"ocirc",	0x00F4},  /* LATIN SMALL LETTER O WITH CIRCUMFLEX	   */
    {"otilde",	0x00F5},  /* LATIN SMALL LETTER O WITH TILDE		   */
    {"ouml",	0x00F6},  /* LATIN SMALL LETTER O WITH DIAERESIS	   */
    {"divide",	0x00F7},  /* DIVISION SIGN				   */
    {"oslash",	0x00F8},  /* LATIN SMALL LETTER O WITH STROKE		   */
    {"ugrave",	0x00F9},  /* LATIN SMALL LETTER U WITH GRAVE		   */
    {"uacute",	0x00FA},  /* LATIN SMALL LETTER U WITH ACUTE		   */
    {"ucirc",	0x00FB},  /* LATIN SMALL LETTER U WITH CIRCUMFLEX	   */
    {"uuml",	0x00FC},  /* LATIN SMALL LETTER U WITH DIAERESIS	   */
    {"yacute",	0x00FD},  /* LATIN SMALL LETTER Y WITH ACUTE		   */
    {"thorn",	0x00FE},  /* LATIN SMALL LETTER THORN			   */
    {"yuml",	0x00FF}   /* LATIN SMALL LETTER Y WITH DIAERESIS	   */
